﻿#footer .gototop{float:left;padding:0 0 0 10px;width:200px;}
#description,#footer .creds,#footer .gototop,#title,#title-area{float:none;padding:0;text-align:center;}

.rbox{background:#f8fde9;padding:15px;margin-bottom:15px;}

.rbox li,.pbox ul li{padding:3px 0px 3px 0px;}

.rbox li{border-bottom:1px solid #e6edcf;}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

.wrapper.layout-2c .container, .wrapper.layout-2c header#theme-header, .wrapper.layout-2c #main-nav, .wrapper.layout-2c #footer-widget-area, .wrapper.layout-2c .scroll-box-wide .group_items {width:955px ;}

   .container, header, #footer-widget-area,.scroll-box-wide .group_items {width:944px !important;}

     header , .container , #footer-widget-area, .group_items,.scroll-box-wide .group_items, #main-content , .content , .sidebar , .flexslider , .ei-slider, .ei-slider-large li{width:730px !important;}

     header#theme-header, .container , .breaking-news , #footer-widget-area,	 .content , .sidebar , .flexslider , .ei-slider, .ei-slider-large li, .group_items,.scroll-box-wide .group_items, .wide-box li {width:410px !important; }

	 header#theme-header, .container , #footer-widget-area,	 #main-content , .content , .sidebar , .flexslider , .ei-slider, .ei-slider-large li,.group_items, .scroll-box-wide .group_items {width:280px !important; }

.footer-3c .footer-widgets-box{	width:	30.66666666666667%;}

	
	.footer-1c .footer-widgets-box,
	.narrow-wide-2c #footer-second,
	.wide-narrow-2c #footer-second,
	.footer-2c #footer-second,
	.footer-3c #footer-third,
	.footer-4c #footer-fourth,
	.wide-right-3c #footer-third,
	.wide-left-3c #footer-third{margin-right:0;}

    
    .signcol
    {
        width: 50% !important;
        float: left;
        box-sizing: border-box;
        display:block;
        text-align:center;
    }

  .signcol img {background-color:transparent;width:49px; height:45px;vertical-align:text-top;margin-top:-15px;border:0;}

.topcontainer{width:100%; height:auto;  margin:auto;}

.row{margin-left:-30px;margin-right:-30px}

.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}

.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after{clear:both}


#mosaico-categorias div:hover .mosaico-footer .title a {
	text-decoration: underline;
}


.mosaico-footer {
	border: 0 !important;	
	padding: 0 !important;
	margin: 10px 0 0 0;
}


.mosaico-footer h3.title {
	margin: 0;
}


.mosaico-footer .title a {
	display: block;
	font-size: 14px;
    font-weight: bold;
    color: #444444;
}


.mosaico-footer .title a:hover {
	color: #0000FF;
}


.mosaico-footer .subtitle {
	font-size: 11px;
}
div.clearfix{display:block;clear:both}
.clearfix-auto{clear:both}

div.td-footer-wrap li.menu-item-has-children {border: none;}

.top-header-menu .menu-item img, .top-header-menu .menu-item span,.td_ul_logout .menu-item a:before {display: none !important;}

a.td-login-modal-js.menu-item {font-size: 13px;color: #4a4a4a !important;margin-left: 10px;}
.row{margin-left:-15px;margin-right:-15px;}


.scrol{width:100%;
padding-top:15px;
}

div.hr,div.hr-p5,div.hr-p05,div.hr-p50{background:#E3E3E3;margin:12px 0 12px 0;height:1px;font-size:1px;line-height:1px;overflow:hidden;clear:both}

div.hr-p5{margin:5px 0 5px 0}

div.hr-p05{margin:0 0 5px 0}

div.hr-p50{margin:5px 0 0 0}


 
.nav {  margin:0px; padding:0px 10px; display:inline-block; height:30px; font-size:14px; line-height:30px; text-shadow:2px 2px #333; border-radius:6px; }

#footer #footer-nav .nav .pt1,
#footer #footer-nav .nav .pt2 {
  padding: 0 90px 0 0;
}

#footer #footer-nav .nav .pt1 li,
#footer #footer-nav .nav .pt4 li {
  float: none;
}

#footer #footer-nav .nav .pt1 .sub-menu,
#footer #footer-nav .nav .pt4 .sub-menu {
  margin-bottom: 24px;
}

#directory{
	border-radius:1em;
	background-color: #ddd;
	
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	
	border: 2px solid #535353;
	border-style:inset;
}

#directory a {color:#009;font-size:120%;font-weight:bold;}

#directory a:visited { color:#009; }

#directory a:hover {  color:#f00; }
.wdn-band{max-width:100%!important;clear:both}
.wdn-band .wdn-inner-wrapper{margin-left:5%;margin-right:5%}
.wdn-band .wdn-inner-wrapper:after{content:"";display:table;clear:both}
.wdn-text-band.wdn-band .wdn-inner-wrapper{max-width:50rem;margin:0 auto}
#maincontent .wdn-band .wdn-inner-wrapper{padding-top:2.369em;padding-bottom:2.532em}
#maincontent .wdn-band .wdn-inner-wrapper.wdn-inner-padding-sm{padding-top:1.333em;padding-bottom:1.425em}
#maincontent .wdn-band .wdn-inner-wrapper.wdn-inner-padding-lg{padding-top:4.209em;padding-bottom:4.449em}
#maincontent .wdn-band .wdn-inner-wrapper.wdn-inner-padding-no-top{padding-top:0}
#maincontent .wdn-band .wdn-inner-wrapper.wdn-inner-padding-no-bottom{padding-bottom:0}
#maincontent .wdn-band .wdn-inner-wrapper.wdn-inner-padding-none{padding-top:0;padding-bottom:0}
.wdn-band .wdn-stretch{max-width:100%;width:100%}
.wdn-band .wdn-center{text-align:center}
.wdn-band-triad-seperator{border-width:2px 0 2px 0;border-style:solid;border-color:#cfe3ee}
.wdn-band-complement-seperator{border-width:2px 0 2px 0;border-style:solid;border-color:#cbe6d1}
.wdn-band-neutral-seperator{border-width:2px 0 2px 0;border-style:solid;border-color:#dad6cc}

#latest-blog-posts .post h2.title a { font-size: 13px; font-weight:bold; color: #3f454b; line-height: 1em; }

#latest-blog-posts .post h2.title a:hover { color: #ff6633; }

.post .title, .page .title, .portfolio .title  { margin: 0 0 15px; position:relative; }

.single .post .title {text-align: center; line-height:1.2em; }

.post .title a, .portfolio .title a { color:#3f454b; }

#title-container .title, .archive_header {float:left; margin: 0 0 0 26px;}

#post-author .title { margin-bottom: 10px; }

#connect .title { margin-bottom: 10px; }

.slide .slide-content.video .title {color:#3585B3;font-size: 32px;font-weight: bold;line-height: 1.2em;margin-bottom: 0.5em;}

.slide .slide-content.entry .title { font-size: 24px; line-height: 1em; margin: 10px 0; color: #fff; }

				
body, h1, h2, h3, h4, h5, h6, .widget h3, .post .title, .section .post .title, .archive_header, .entry, .entry p, .post-meta { font-family: 'Droid Sans', arial, sans-serif; }


.post .title a:hover, .portfolio .title a:hover {
    color: #0088CF;
    font-family: pt sans narrow,arial,sans-serif;
    text-shadow: 2px 2px 0 #FFFFFF;
}

.carousel{position:relative;margin-bottom:20px;line-height:1;}

.carousel-inner{overflow:hidden;width:100%;position:relative;}

.carousel-control{position:absolute;top:40%;left:15px;width:40px;height:40px;margin-top:-20px;font-size:60px;font-weight:100;line-height:30px;color:#ffffff;text-align:center;background:#222222;border:3px solid #ffffff;-webkit-border-radius:23px;-moz-border-radius:23px;border-radius:23px;opacity:0.5;filter:alpha(opacity=50);}
.carousel-control.right{left:auto;right:15px;}

.carousel-control:hover,.carousel-control:focus{color:#ffffff;text-decoration:none;opacity:0.9;filter:alpha(opacity=90);}

.carousel-indicators{position:absolute;top:15px;right:15px;z-index:5;margin:0;list-style:none;}
.carousel-indicators li{display:block;float:left;width:10px;height:10px;margin-left:5px;text-indent:-999px;background-color:#ccc;background-color:rgba(255, 255, 255, 0.25);border-radius:5px;}

.carousel-indicators .active{background-color:#fff;}

.carousel-caption{position:absolute;left:0;right:0;bottom:0;padding:15px;background:#333333;background:rgba(0, 0, 0, 0.75);}

.carousel-caption h4,.carousel-caption p{color:#ffffff;line-height:20px;}

.carousel-caption h4{margin:0 0 5px;}

.carousel-caption p{margin-bottom:0;}


.carousel-photos li, .portfolio { text-align: center; }

.entry a.btn, .entry a.carousel-control, .entry .carouselphotos_title a, .entry a.btn:hover, .entry a.carousel-control:hover, .entry .carouselphotos_title a:hover {text-decoration:none;}

div .carousel-control.bigbutton { filter:alpha(opacity=0); opacity:0;
-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

div:hover .carousel-control.bigbutton { filter:alpha(opacity=100); opacity:1; }

.carousel-nav { background: #fff; display: inline-block; width: 55px; height: 20px; top: -32px; float: right; position: relative;}

.carousel-photos img.thumbnail, #onepageajax img.thumbnail, .carousel-photos img.thumbnail:hover, #onepageajax img.thumbnail:hover { padding: 0 !important; border: 0 !important; }

.bottombar .carousel-nav { background: transparent; }

.carousel-control:hover { background-color: green; }

.carousel-control.bigbutton {width: 36px; height: 36px; font-size: 2.5em; top:0; border: 2px solid #ccc; opacity: 1; z-index: 999; }

.carousel-control.bigbutton.left {left:-20px; top:45%;}

.carousel-control.bigbutton.right {right:-18px; top:45%;}

.carousel-control.left { left: auto; right: 25px; margin-top: -8px; }

ul.carousel-inner {margin:0;padding:0;}

.carousel-photos { list-style: none;}

.carousel-photos img { display: inline-block; height: auto; width: 100%; }

.carousel-photos .image_hover { float: left\9; margin-bottom: 5px; }

.carousel-photos .image_hover.columns3 { width: 33%; margin-right: 0; }

.carousel-photos .image_hover.columns4 { width: 25%; margin-right: 0; }

.carousel-photos .image_hover:last-child { margin-right: 0; }

.carousel-photos li.item, .carousel-photos div.item { overflow: hidden; }




.vertical .carousel-inner {height:150px;}

.carousel.vertical .item {
  -webkit-transition:.6s ease-in-out top;-moz-transition:.6s ease-in-out top;-ms-transition:.6s ease-in-out top;
  -o-transition:.6s ease-in-out top;transition:.6s ease-in-out top;
  left:0
}

.carousel.vertical .active,.carousel.vertical .next.left,.carousel.vertical .prev.right{top:0}

.carousel.vertical .next,.carousel.vertical .active.right{top:100%}

.carousel.vertical .prev,.carousel.vertical .active.left{top:-100%}


.page_header_title {
	font-size: 18px;
	float: left;
	font-family: AvenirLTPro-Heavy, sans-serif;
	letter-spacing: 0.2em;
}

.page_header_title a {
	color: #181818;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	transition: color 0.3s ease-in-out;
}

.page_header_title a:hover {
	color: #747474;
}


#admission-petimg .et_pb_column { text-align: center; }

.et_pb_section, .et_pb_column { 
    padding-bottom: 0px !important;
    padding-top: 10px !important;
}

#internal-insurance .et_pb_column, 
#internal-insurance .et_pb_row { padding-top: 0px; }

#homepage-insurance .et_pb_column, 
#homepage-insurance .et_pb_row { padding-top: 0px; }
.node-type-bio .content .views-row,.node-type-collection .content .views-row{border-bottom:1px solid #E5E5E5;padding:10px 0;}



#footer_resp_contact{
    display: none;
    background-color: #5e5d5a;
    text-align: center;
    padding: 10px 0 10px 0;
}


#footer_resp_contact  a{
    color:#f5f1eb;
}


    #footer_resp_contact a {
        font-size: 20px;
    }
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}

.home .partners {
  display: none;
  margin-left: 10px;
}



.horoscope_box td {font-size:9px;text-align:center;text-valign:top;}

.horoscope_box a:link, .horoscope_box a:visited, .horoscope_box a:active {text-decoration: none;color:#72179d;}

.horoscope_box a:hover {text-decoration: underline; color:#72179d;}

.text {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	line-height: 24px;
}

.navbar-style-three .container { border-color: #278a66 }

	.container,
	#wrap,
	.vc_row-fluid.container { width: 700px }



.container,
.vc_row-fluid.container { width: 980px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.container { margin: 0 auto; }


#content-wrap.right-sidebar .vc_row-fluid.container,
#content-wrap.left-sidebar .vc_row-fluid.container,
#content-wrap.right-sidebar .vcex-testimonials-fullslider-entry,
#content-wrap.left-sidebar .vcex-testimonials-fullslider-entry { width: 100% !important }

#site-navigation.container { position: relative; }

.page-header .container { position: relative }

.site-footer .container { padding-top: 45px }

.vcex-background-parallax-advanced .container { position: relative; z-index: 1; }

.container.full-screen .container .vcex-testimonials-fullslider-entry.container { width: 100% !important; }

.boxed-main-layout #wrap .container { width: auto !important; padding-left: 30px; padding-right: 30px; }


body, p, #ft {
    margin: 0px;
    padding: 0px;
}


#ftr #ft {
    padding: 10px;
}




#ft {
    clear: both;
    width: 890px;
    padding: 8px 0 8px 0;
    text-align: left;
    background-color: #323232;
}


#ft .col {
    float: left;
    padding: 0 10px 0 10px;
}


#ft col img {
    height: auto;
	width: 100px;
}


#ft .col h2 {
         	font-size: 12px;
         	line-height: 1.2em;
         	margin-top: 2.2em;
         	color: #fff;
         	text-transform: uppercase;
         	font-weight: bold;
}


#ft .colLogos {
    float: left;
    padding: 0 10px 0 0;
    text-align: left;
}


#ft ul {
    list-style-type: none;
    padding: 0px;
    margin-top: 0;
}


#ft ul li {
   padding-top: 0.61em;
}


#ft ul li a {
    font-size: 12px;
	color: #4ec5f1;
}


#ft .print {
    display: none;
}


.clear-fix {
    display: inline-block;
}

.clear   { clear: both; }

	
	.section_wrapper .column,
    .container .column,
	.sections_group,
	.four.columns					{ margin:0; width: 100% !important; clear: both; }


	.section_wrapper .column		{ margin:0 0 20px;}
.view .progress-disabled{float:none;}
.view-basic-page-pdf-list .item-list{clear:both;text-align:left;}
.view-basic-page-pdf-list .item-list ul li{list-style:none;margin:0;padding:5px 0;}
.view-basic-page-pdf-list .item-list ul li img{vertical-align:top;}
.view-basic-page-pdf-list .view-pdf{font-weight:bold;}
.view-more-videos{clear:both;font-family:'Gotham SSm 5r','Gotham SSm A','Gotham SSm B';font-weight:500;font-style:normal;}
.overlay-arrows .title{font-weight:700}
.headlines .head .title{color:#999;font-family:'Futura Today Bold',arial,sans-serif;font-size:16px;font-weight:400;margin:23px 0 0 20px;padding:0;text-transform:uppercase}
#market-suspender-widget h6.title{font-size:13px;padding-bottom:4px}
article.asset .content-bar .head .title{border-right:1px solid #dedede;padding:0 9px 0 0;text-align:right;white-space:nowrap;width:auto}
.google .title{font-size:16px;letter-spacing:1px}
.google .title-section{margin-bottom:5px}
.google .title-section .title:hover{text-decoration:underline}
#google-article-block .title-section{display:block;padding:0;margin-bottom:.2em}
#google-article-block .title-section .title{font-size:17px;font-style:italic;text-decoration:underline;letter-spacing:3px}



.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}





.container_12 .grid_1 {
	width:65px;
}


.container_12 .grid_2 {
	width:145px;
}


.container_12 .grid_3 {
	width:225px;
}


.container_12 .grid_4 {
	width:305px;
}


.container_12 .grid_5 {
	width:385px;
}


.container_12 .grid_6 {
	width:465px;
}


.container_12 .grid_7 {
	width:545px;
}


.container_12 .grid_8 {
	width:625px;
}


.container_12 .grid_9 {
	width:705px;
}


.container_12 .grid_10 {
	width:785px;
}


.container_12 .grid_11 {
	width:865px;
}


.container_12 .grid_12 {
	width:945px;
}








.container_12 .prefix_1 {
	padding-left:80px;
}


.container_12 .prefix_2 {
	padding-left:160px;
}


.container_12 .prefix_3 {
	padding-left:240px;
}


.container_12 .prefix_4 {
	padding-left:320px;
}


.container_12 .prefix_5 {
	padding-left:400px;
}


.container_12 .prefix_6 {
	padding-left:480px;
}


.container_12 .prefix_7 {
	padding-left:560px;
}


.container_12 .prefix_8 {
	padding-left:640px;
}


.container_12 .prefix_9 {
	padding-left:720px;
}


.container_12 .prefix_10 {
	padding-left:800px;
}


.container_12 .prefix_11 {
	padding-left:880px;
}







.container_12 .suffix_1 {
	padding-right:80px;
}


.container_12 .suffix_2 {
	padding-right:160px;
}


.container_12 .suffix_3 {
	padding-right:240px;
}


.container_12 .suffix_4 {
	padding-right:320px;
}


.container_12 .suffix_5 {
	padding-right:400px;
}


.container_12 .suffix_6 {
	padding-right:480px;
}


.container_12 .suffix_7 {
	padding-right:560px;
}


.container_12 .suffix_8 {
	padding-right:640px;
}


.container_12 .suffix_9 {
	padding-right:720px;
}


.container_12 .suffix_10 {
	padding-right:800px;
}


.container_12 .suffix_11 {
	padding-right:880px;
}







.container_12 .push_1 {
	left:80px;
}


.container_12 .push_2 {
	left:160px;
}


.container_12 .push_3 {
	left:240px;
}


.container_12 .push_4 {
	left:320px;
}


.container_12 .push_5 {
	left:400px;
}


.container_12 .push_6 {
	left:480px;
}


.container_12 .push_7 {
	left:560px;
}


.container_12 .push_8 {
	left:640px;
}


.container_12 .push_9 {
	left:720px;
}


.container_12 .push_10 {
	left:800px;
}


.container_12 .push_11 {
	left:880px;
}







.container_12 .pull_1 {
	left:-80px;
}


.container_12 .pull_2 {
	left:-160px;
}


.container_12 .pull_3 {
	left:-240px;
}


.container_12 .pull_4 {
	left:-320px;
}


.container_12 .pull_5 {
	left:-400px;
}


.container_12 .pull_6 {
	left:-480px;
}


.container_12 .pull_7 {
	left:-560px;
}


.container_12 .pull_8 {
	left:-640px;
}


.container_12 .pull_9 {
	left:-720px;
}


.container_12 .pull_10 {
	left:-800px;
}


.container_12 .pull_11 {
	left:-880px;
}

#masthead.container_12, #mainNav .container_12{
    width:945px;
}
#masthead.container_12{padding:0}
.headerImage .container_12{height:100%;position:relative}
#mainNav .mainNav-dropdown .container_12{padding:0;margin:0}
#mobilityForm .container_12{padding:0}
#colophon .container_12{padding:0}
.single-ba_wheelchair_suvs .container_12,.single-ba_wheelchair_trucks .container_12,.single-ba_wheelchair_vans .container_12{padding:60px 0}
.page-template-page-templatestemplate5-php .grants .container_12{padding-bottom:0}
.t9sc section .container_12{width:960px!important;margin:0 auto!important}
.t9sc section:last-child .container_12 .t9tls:last-child{margin-bottom:60px}
#history.container_12,.page-id-394 .container_12{padding:60px 0}
#sitemap .container_12{box-sizing:border-box;padding:30px 7px}
.s1-heading .container_12{padding:0}
.crumbs .container_12.pad15{padding:15px 0 5px}
footer #footer-social-links a{margin-right:15px}
footer #footer-social-links a:last-child{margin-right:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-2{width:16.66666667%}

.node-info{text-transform:uppercase;margin-bottom:5px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.container:before,
.container:after {
  content: "";
  display: table; }


.container:after {
  clear: both; }

  .slides .container {
    width: 100%; }

  header .container {
    min-height: 70px; }

    .stack-slider.stack-slider-full-width .slide .container {
      position: absolute;
      height: 100%;
      left: 0;
      right: 0;
      margin-left: auto;
      margin-right: auto; }






.prodyctmaindiv{width:100%;
border:1px solid #EEEEEE;
float:left;
padding-bottom:10px;
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}


.nof-clearfix:before,
.nof-clearfix:after {
    content: "";
    display: table;
}


.nof-clearfix:after {
    clear: both;
}


.nof-clearfix {
    zoom: 1; 
}
span.product-action{color:#fff!important}
#quick-view-content .product-action.green{display:none}
.blog-actions-big .product-action{padding-top:9px!important}
.page-template-templatespage-archive-main-php #topics-grid li a{display:block;position:relative;height:auto;overflow:hidden;color:#fff!important;margin-left:0!important}
.page-template-templatespage-archive-main-php #topics-grid li a:hover h3{text-decoration:underline}
.page-template-templatespage-archive-main-php #topics-grid li a h3{font-family:Oswald,sans-serif;font-size:.875em;text-transform:uppercase;letter-spacing:2px;background:#fff;border-left:1px solid #cbd2d6;border-right:1px solid #cbd2d6;border-bottom:1px solid #cbd2d6;color:#444!important;text-align:center;padding:9px 5px;margin:0;height:40px;position:absolute;bottom:0;left:0;right:0}
.page-template-templatespage-archive-main-php #topics-grid li a h3:hover{text-decoration:underline}
.page-template-templatespage-archive-main-php #topics-grid img{margin-bottom:0}
.page-template-templatespage-data-main-php #topics-grid .box-wrap{min-height:430px}
footer #topics{margin-top:10px;padding-top:30px;padding-bottom:30px;border-top:1px solid #333}
footer #topics li{display:inline-block;padding:0 15px 12px 0}
footer #topics h3{margin-bottom:15px}
.events #topics-grid h3{text-align:left!important;padding-top:0!important;font-size:1.1em;line-height:1.6em}
.events #topics-grid h4{text-align:left!important;padding-top:0!important;line-height:2.25em}
.page-template-templatespage-special-php #topics-grid,.page-template-templatespage-special-php .dropdown-wrap{margin-top:0}
.page-template-templatespage-special-php #topics-grid li{margin:30px 0}
.page-template-templatespage-special-php #topics-grid li a{clear:both}
.page-template-templatespage-special-php #topics-grid li a.button{border:1px solid #999;color:#999;height:35px;width:130px;letter-spacing:1px;font-size:12px;line-height:15px;margin-left:15px}
.page-template-templatespage-special-php #topics-grid li a.button:hover{background:#999!important;color:#fff}
.page-template-templatespage-special-php #topics-grid .box-wrap{background:#fff;padding-bottom:30px;box-shadow:0 5px 3px #CECED0;height:460px}
.page-template-templatespage-special-php #topics-grid .box-wrap p{padding:0 15px;line-height:1.6em;font-size:17px;font-family:'Source Sans Pro',sans-serif;margin-bottom:30px;color:#555!important}
.page-template-templatespage-special-php #topics-grid .box-wrap h3{margin-top:20px;padding:0 15px;font-size:19px}
.page-template-templatespage-topics-main-php #topics-grid h3{margin-bottom:15px}
#topics-grid{padding-top:0}
#topics-grid a:hover h3{color:#b42612!important;text-decoration:underline}
#topics-grid .heading{margin-bottom:30px;font-size:.938em;line-height:2.125em}
#topics-grid img{margin-bottom:10px}
#topics-grid ol{list-style:none;margin-left:0;clear:both}
#topics-grid .page-label ul{margin-top:-30px}
#topics-grid .page-label ul:last-child{float:left}
#topics-grid .page-label a{font-family:Oswald;text-transform:uppercase;letter-spacing:5px;color:#b42612;font-size:34px;font-weight:400;float:left;margin-bottom:30px}
#topics-grid h3{font-family:Oswald;text-transform:uppercase;letter-spacing:1px;font-size:1.0625rem;margin-bottom:0;padding-top:12px;color:#b42612}
#topics-grid h4{font-size:.82813rem;font-family:'Droid Serif';font-style:italic;color:#757575;margin:6px 0 0}
#topics-grid h5{font-size:.65625rem;text-transform:uppercase;letter-spacing:1px;font-weight:400;color:#888;font-family:'Source Sans Pro';display:inline-block;border:1px solid #e0e0e0;border-radius:2px;padding:5px 10px;margin-top:20px}
#topics-grid li{margin-bottom:20px}
#topics-grid li a:hover h3{color:#333}
#topics-grid li a:hover img{opacity:1}
#topics-grid p{font-family:'Source Sans Pro';font-size:1em;line-height:1.625em;color:#858585;margin:10px 5px 30px 15px}
.page-template-templatespage-archive-main-php #topics-grid li,.page-template-templatespage-data-main-php #topics-grid li,.page-template-templatespage-events-main-php #topics-grid li,.page-template-templatespage-special-main-php #topics-grid li,.page-template-templatespage-topics-main-php #topics-grid li{margin-bottom:30px}
.page-template-templatespage-archive-main-php #topics-grid li:last-child,.page-template-templatespage-data-main-php #topics-grid li:last-child,.page-template-templatespage-events-main-php #topics-grid li:last-child,.page-template-templatespage-special-main-php #topics-grid li:last-child,.page-template-templatespage-topics-main-php #topics-grid li:last-child{float:left}
.page-template-templatespage-archive-main-php #topics-grid li a,.page-template-templatespage-data-main-php #topics-grid li a,.page-template-templatespage-events-main-php #topics-grid li a,.page-template-templatespage-special-main-php #topics-grid li a,.page-template-templatespage-topics-main-php #topics-grid li a{clear:both;margin-left:15px}
.page-template-templatespage-archive-main-php #topics-grid .box-wrap,.page-template-templatespage-data-main-php #topics-grid .box-wrap,.page-template-templatespage-events-main-php #topics-grid .box-wrap,.page-template-templatespage-special-main-php #topics-grid .box-wrap,.page-template-templatespage-topics-main-php #topics-grid .box-wrap{background:#fff;padding-bottom:30px;border-bottom:1px solid rgba(0,0,0,.15)}
.page-template-templatespage-archive-main-php #topics-grid .box-wrap a,.page-template-templatespage-data-main-php #topics-grid .box-wrap a,.page-template-templatespage-events-main-php #topics-grid .box-wrap a,.page-template-templatespage-special-main-php #topics-grid .box-wrap a,.page-template-templatespage-topics-main-php #topics-grid .box-wrap a{margin-left:0}
.page-template-templatespage-archive-main-php #topics-grid .box-wrap .button,.page-template-templatespage-data-main-php #topics-grid .box-wrap .button,.page-template-templatespage-events-main-php #topics-grid .box-wrap .button,.page-template-templatespage-special-main-php #topics-grid .box-wrap .button,.page-template-templatespage-topics-main-php #topics-grid .box-wrap .button{margin-left:15px}
.page-template-templatespage-archive-main-php #topics-grid .box-wrap span,.page-template-templatespage-data-main-php #topics-grid .box-wrap span,.page-template-templatespage-events-main-php #topics-grid .box-wrap span,.page-template-templatespage-special-main-php #topics-grid .box-wrap span,.page-template-templatespage-topics-main-php #topics-grid .box-wrap span{color:#555!important}
.page-template-templatespage-archive-main-php #topics-grid .box-wrap h3,.page-template-templatespage-data-main-php #topics-grid .box-wrap h3,.page-template-templatespage-events-main-php #topics-grid .box-wrap h3,.page-template-templatespage-special-main-php #topics-grid .box-wrap h3,.page-template-templatespage-topics-main-php #topics-grid .box-wrap h3{margin-top:20px;padding:0 15px;font-size:1.25em}
.page-template-templatespage-special-main-php #topics-grid h3{margin-bottom:20px!important}
.small-12{width:100%}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}

.header_logo { margin:0px; padding:0px; width:230px; text-align:left; background:#FFF; }

.header_logo img { margin:0px 0px 10px 0px; }



.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }


.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }


.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }


.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
